[![Gitter](https://badges.gitter.im/fab-city/open-lab-starter-kit.svg)](https://gitter.im/fab-city/open-lab-starter-kit?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge)


[[_TOC_]]

# Open Lab Starter Kit

## What is an Open Lab?

The idea of an Open Lab comes from the [Fablab](https://www.fablabs.io/) which is an openly accessible fabrication workshop with various propriertery machinery such as 3D printers, laser cutters and CNC mills. These propriertary machines listed on the [Fablab Inventory List](https://docs.google.com/spreadsheets/u/0/d/1U-jcBWOJEjBT5A0N84IUubtcHKMEMtndQPLCkZCkVsU/pub?single=true&gid=0&output=html) which is an exhaustive list of machinery that can be bought and installed to setup up a fablab locally. These proprietary machines are relatively expensive and propietary and shipping from the US to lesser developed countries can be prohibitively expensive. Lastly propiertary machines can never really be owned and users are locked within the company ecosystem. So an Open Lab is basically a fab lab with open source hardware machinery instead of proprietary machinery. 

## What is the Open Lab Starter Kit?

The Open Lab Starter Kit aims to create An Open Source Hardware Repository for low marginal cost replication of Open Labs. The Project successively open sources standard fab lab inventory machinery. The aim of the Open Lab Starter Kit is to create a set of machines that are fully open source and can be fabricated to a large extent locally. The Bill of Materials (BOM), CAD models and a detailed and intuitive build instruction will accompany each design. Open source also means that the community can collaborate while suggesting changes and improvements. 

## Open Lab Machines

The preliminary list of machines that will be built in the open lab are as follows:

1. Desktop 3D Printer – min (20x20x25 cm) – max (40x40x40 cm)
2. Desktop CNC Mill also Small PCB Mill - min (20x20x10 cm) – max (600x400x100 mm)
3. Small Desktop laser cutter - 600 x 400 mm
4. Large 3D Printer – Big FDM (Daniele) - (1000x1000x1000 mm)
5. Large Format CNC Router – Size: 2500 x 1250 x 300 mm
6. Laser cutter Large– 1000 x 700 mm
7.  Vinyl Cutter – A3 format
---
_Optional or Future Work_
1. 3D Scanner
2. (Plasma Cutter) / Waterjet Cutter / metal cutter
3.  Heavy Duty CNC Milling Machine
4.  Sewing Machine (For Textiles)
5.  CNC Lathe
6.  Pick and Place Machine
7.  SLS Printer (Plastic / Metal)
---


## Open Lab Starter Kit Work Status

- **Starter Kit Documentation Taxonomy**
  - machines
  - mechanics
  - framing
  - materials
  - electronics
  - software


<br>
<br>

The documentation on this repository is licensed under the terms of the open source license: Creative Commons Attribution-ShareAlike 4.0 International ([CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/)).
